/*
Theme Name:     Annemargrethe
Description:    Theme for Annemargrethe
Author:         Wiwi Websolutions
Template:       wp-bootstrap-starter

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
:root {
  --primary: #a98254;
  --secondary: #32322f;
  --body: #4e4e4d;
  --body-h: #1d1d1d;
  --dark: #31312e;
  --dark-light: #485158;
  --light: #f1ece0;
  --white: #fff;
}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  color: var(--body-h);
}
body {
  color: var(--body);
  font-weight: 300;
  line-height: 26px;
}
#contact a {
  color: var(--body);
  font-weight: 300;
}
h1, .h1 {
  font-weight: 500;
}
.text-primary {
  color: var(--primary)!important;
}
.text-light {
    color: var(--light)!important;
  }
.bg-primary {
  background-color: var(--primary)!important;
}
#content.site-content {
  padding-bottom: 0;
  padding-top: 0;
}
#carouselIndicators .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2300a2ed' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
#carouselIndicators .carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2300a2ed' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.carousel-caption {
  max-width: 68%;
}
.navbar-dark .navbar-nav .nav-link,
.navbar-brand > a {
  color: var(--body);
}
.container {
  max-width: 1280px!important;
}
.bg-dark {
  background-color: var(--dark)!important;
}
.bg-light {
  background-color: var(--light)!important;
}
.bg-dark-light {
  background-color: var(--dark-light)!important;
}
.bg-text {
  position: absolute;
  font-size: 6rem;
  font-weight: bold;
  opacity: 0.2;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-top: -3.5rem;
}
.arrow-down {
  position: absolute;
}
.arrow-down svg {
  fill: white;
  height: 2rem;
}
.swiper-multi .swiper-slide {
  opacity: .3;
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
}
.swiper-multi .swiper-slide.swiper-slide-active {
  opacity: 1;
}

.gallery-top {
  /* height: 80%; */
  width: 100%;
}
.gallery-thumbs {
  /*height: 20%;*/
  box-sizing: border-box;
  padding: 10px 0;
}
.gallery-thumbs .swiper-slide {
  height: 100%;
  opacity: 0.4;
}
.gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

.word-space-all {
  word-spacing: 9999px;
}
@media only screen and (min-width: 768px) {
  .ml--75rem {
    margin-left: -7.5rem;
  }
  .ml--60rem {
    margin-left: -6rem;
  }
  .mt--10rem {
    margin-top: -1rem;
  }
  .pr-md-7, .px-md-7 {
    padding-right: 5rem !important;
  }
  .pl-md-7, .px-md-7 {
    padding-left: 5rem !important;
  }
  .l--1 {
    left: -1rem;
  }
}
.mt-15rem {
  margin-top: 1.5rem;
}
.r-25 {
  right: 25%;
}
.r-0 {
  right: 0;
}
.t-40 {
  top: 40%;
}
.t-30 {
  top: 30%;
}
.l--3 {
  left: -3%;
}
.b-45 {
  bottom: 4.5rem;
}
.b-115 {
  bottom: 11.5rem;
}
.mx-800 {
  max-width: 800px;
}
.seperator {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
.navbar-brand img {
  max-width: 265px;
}

.ekko-lightbox .modal-content {
  border: 0;
  border-radius: 0.125rem;
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
.ekko-lightbox .modal-content .modal-header {
  position: absolute;
  z-index: 9;
  right: 0;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 0;
  border-bottom: 0;
}
.ekko-lightbox .modal-header .close {
  padding: 0.5rem 1rem;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
}
.ekko-lightbox .modal-body {
  padding: 0;
}
.ekko-lightbox .modal-dialog .modal-header button span {
  font-size: 2rem;
  color: #fff;
}


input, textarea {
  -moz-box-sizing: border-box;
  display: block;
  float: none;
  font-size: 16px;
  padding: 6px 10px;
  height: 38px;
  width: 100%;
  line-height: 1.3;
  color: var(--body)!important;
  border-radius: 0!important;
}
div.wpforms-container-full .wpforms-form label.wpforms-error {
  color: var(--body)!important;
  font-size: inherit!important;
}
div.wpforms-container-full .wpforms-form input[type="submit"],
div.wpforms-container-full .wpforms-form button[type="submit"],
div.wpforms-container-full .wpforms-form .wpforms-page-button {
  border: none!important;
  color: #fff!important;
}



.navbar-toggler {
  border: none;
  background: transparent !important;
}
.navbar-toggler:hover {
  background: transparent !important;
}
.navbar-toggler .icon-bar {
  width: 22px;
  transition: all 0.2s;
  height: 2px;
  display: block;
  margin-top: 4px;
  background-color: var(--dark);
}
.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggler .middle-bar {
  opacity: 0;
}
.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}
footer {
  background: url('/wp-content/uploads/2021/01/footer.png') #fff top center no-repeat;
  background-size: 100% 100%;
}
footer a,
footer span,
footer {
    font-size: 0.8rem;
    color: var(--primary);
    text-transform: uppercase;
}


/*
* === Collapse ===
*/
.panel-default>.panel-heading {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 1.0625rem;
}
.panel-default>.panel-heading a {
  display: block;
  font-size: 1.0625rem;
  padding: 10px 15px;
}
.panel-default .panel-collapse .panel-body {
  padding: 10px 15px;
}
.panel-default>.panel-heading a:before {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Font Awesome\ 5 Free';
  font-weight: 900;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}
.panel-default>.panel-heading a[aria-expanded="true"]:before {
  content: "\f077";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.panel-default>.panel-heading a[aria-expanded="false"]:before {
  content: "\f077";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
#content {
  background: url('/wp-content/uploads/2021/01/background.png');
  background-size: 100%;
}
ul.dropdown-menu {
  width: max-content;
  border-radius: 0!important;
}
ul.dropdown-menu li:hover,
ul.dropdown-menu li:hover {
  color: #fff;
  background-color: var(--primary);
}
ul.dropdown-menu li:hover > a,
ul.dropdown-menu li:hover > a {
  color: #fff;
}
.carousel-controls-wrapper a {
  font-size: 2rem;
}



/*
* === Custom classes ===
*/
.dosis {
    font-family: 'Dosis-Regular';
}
.bg-dark-image {
    background: url('/wp-content/uploads/2021/01/mochaGrunge-donker.png');
}
.bg-dark-image,
.bg-dark-image h1 {
    color: var(--white);
}
.mh-600 {
    max-height: 600px;
}



/*
* === Bootstrap ===
*/
/* Buttons */
.btn-primary {
    background-color: #fff0!important;
    border-color: #fff0!important;
    position: relative;
    transition: all ease-in-out .3s;
    font-family: 'Dosis-Regular';
    text-align: center;
}
.btn-primary a {
    color: var(--primary);
    padding: 0 17px;
    position: relative;
    font-size: 14px;
    height: 59px;
    line-height: 59px;
    display: inline-block;
    letter-spacing: 3px;
}
.bg-dark .btn-primary a,
.bg-dark-image .btn-primary a {
    color: var(--white);
}
.btn-primary a:hover {
    text-decoration: none !important;
}
.bg-dark .btn-primary a > span,
.bg-dark-image .btn-primary a > span {
    border-top: 1px solid #fff;
}
.btn-primary a > span {
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    width: 100%;
    line-height: 9px;
    border-top: 1px solid #eee6dd;
}
.bg-dark .btn-primary a:hover > span,
.bg-dark-image .btn-primary a:hover > span {
    background-color: rgba(255,255,255,.2);
    height: 60px;
}
.btn-primary a:hover > span {
    background-color: rgba(169,130,84,.2) !important;
    height: 60px;
}
.btn-primary a > span > span {
    background-image: url('/wp-content/uploads/2021/01/menu-hover.png');
    display: inline-block;
    width: 15px;
    height: 15px;
    background-position: center bottom;
    background-repeat: no-repeat;
    position: relative;
    top: -10px;
}
.btn-secondary,
.wpforms-submit {
    background-color: var(--secondary)!important;
    border: 0!important;
    border-radius: 0!important;
    font-family: 'Dosis-Regular'!important;
    text-transform: uppercase!important;
    letter-spacing: 2.5px!important;
    padding: 0.7rem 2rem!important;
}

/* Tabs */
#home-season-tab .nav-tabs .nav-item {
    padding: 1.6rem 3rem;
    text-transform: uppercase;
    font-size: 1.1rem;
    border: 0;
    background-color: #f1ece0;
    border-radius: 0;
    outline: 0;
    color: var(--body);
}
#home-season-tab .nav-tabs .nav-item.show .nav-link, 
#home-season-tab .nav-tabs .nav-link.active {
    background-color: var(--white);
    color: var(--primary);
}
#home-season-tab .nav-tabs .nav-link.show i,
#home-season-tab .nav-tabs .nav-link.active i,
#home-season-tab .nav-tabs .nav-link:hover,
#home-season-tab .nav-tabs .nav-link:hover i {
    color: var(--primary);
}
#home-season-tab .nav-tabs {
    border: 0;
}
#nav-contact .nav-tabs .nav-item {
    padding: 1.6rem 3rem;
    text-transform: uppercase;
    font-size: 1.1rem;
    border: 0;
    border-radius: 0;
    outline: 0;
    color: var(--body);
}
#nav-contact .nav-tabs .nav-item.show .nav-link, 
#nav-contact .nav-tabs .nav-link.active {
    background: url('/wp-content/uploads/2021/01/ricepaper-annemargrethe.png');
    color: var(--primary);
}
#nav-contact .nav-tabs .nav-link.show i,
#nav-contact .nav-tabs .nav-link.active i,
#nav-contact .nav-tabs .nav-link:hover,
#nav-contact .nav-tabs .nav-link:hover i {
    color: var(--primary);
}
#nav-contact .nav-tabs {
    border: 0;
}


/*
* === Header ===
*/
/* Navbar */
nav.navbar {
    /* position: fixed; */
    z-index: 2;
    width: 100%;
}
nav.navbar li a.nav-link {
    color: var(--body)!important;
    font-size: 16px;
    font-weight: 600;
    margin-left: 30px;
    padding: 0 11px;
    display: inline-block;
    height: 29px;
    text-transform: uppercase;
    position: relative;
}
.navbar-light .navbar-nav .active > .nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link:hover {
    text-decoration: none;
    color: var(--primary)!important;
    border-bottom: 1px solid #ebe4dd;
}
.navbar-light .navbar-nav .active > .nav-link:after, 
.navbar-light .navbar-nav .nav-link.active:after, 
.navbar-light .navbar-nav .nav-link.show:after, 
.navbar-light .navbar-nav .show > .nav-link:after,
.navbar-light .navbar-nav .nav-link:hover:after {
    content: url('/wp-content/uploads/2021/01/menu-hover.png');
    position: absolute;
    bottom: -11px;
    left: 44%;
}



/*
* === Home ===
*/
/* Award */
.award-wrapper {
    text-align: center;
    font-size: 1.3rem;
    color: var(--primary);
    max-width: 630px;
    margin: 0 auto;
    border-radius: 28px;
    -moz-border-radius: 28px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 34px 26px;
    letter-spacing: 1px;
    line-height: 30px;
    -webkit-border-radius: 28px;
    background: #f1ece0;
    margin-top: -66px;
    z-index: 2;
    position: relative;
}
.award-wrapper span {
    font-size: 1.3rem;
}
.award-wrapper .award-img-wrapper {
    margin-top: -76px;
    z-index: 2;
    position: relative;
    padding-bottom: 8px;
}
.award-wrapper span {
    color: var(--dark);
}

.side-usps h2 {
    font-size: 17px;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    color: var(--primary);
}
.side-usps ul {
    padding-left: 0;
}
.side-usps ul li {
    margin: 10px 0; /* not needed, just to add space between the li's */
    background: url('/wp-content/uploads/2021/01/usp-list-item.png') no-repeat left center;
    list-style: none; /* Get rid of the default bullet points */
    padding-left: 50px; /* Offsets the text. Needs to be at least the width of your image */
    min-height: 42px;
    display: inline-block;
    width: 100%;
    display: flex;
    align-items: center;
}
.side-usps ul li a {
    color: var(--primary);
}
.bg-dark-image .side-usps ul li {
    background: url('/wp-content/uploads/2021/01/dark-list-item.png') no-repeat left center;
}
.single-appartementen .side-usps ul li {
    background: url('/wp-content/uploads/2021/01/facility-list-item.png') no-repeat left center;
}

/* .swiper-home .swiper-slide h1,
.vakantie-huis-wrap h1 {
    position: absolute;
    transform: translateY(-50%);
    top: 45%;
    font-size: 7rem;
    transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
}
.swiper-home .swiper-button-next, 
.swiper-home .swiper-button-prev {
    color: var(--white);
}
.house-more-info-wrapper {
    position: absolute;
    transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
    width: 90%;
    height: 210px;
    text-align: center;
    bottom: -180px;
}
.house-more-info-wrapper .house-more-info {
    display: inline-block;
    background: rgba(255,255,255,.8);
    transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
    height: 0;
    line-height: 224px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.vakantie-huis-wrap:hover .house-more-info {
    height: 224px !important;
    width: 224px !important;
}
.house-more-info .inner {
    top: -10px;
    position: relative;
    left: -10px;
    letter-spacing: 2.5px;
    width: 100% !important;
    line-height: 22px !important;
    text-transform: uppercase;
    font-family: Dosis,sans-serif;
    font-size: 15px;
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    display: inline-block;
    text-align: center;
}
.vakantie-huis-wrap:hover .house-more-info-wrapper {
    bottom: 0 !important;
}
.vakantie-huis-wrap {
    overflow: hidden;
}
.vakantie-huis-wrap:hover h1 {
    top: 20%;
    transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
} */
.house-image-wrapper {
    width: 100%;
    height: 100%;
}
.house-image-wrapper .house-outer {
    width: 100%;
    overflow: hidden;
    height: 100%;
    background: transperant;
}
.house-image-wrapper .house-outer .inner {
    position: relative;
    width: 100% !important;
    height: 100% !important;
}
.house-image-wrapper .house-outer .inner .info {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
}
.house-image-wrapper .house-outer .inner .info .house-id {
    line-height: 142px;
    font-family: Script;
    font-size: 100px;
    color: #fff;
    margin-top: 100px;
    transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
    position: absolute;
    width: 100%;
    text-align: center;
}
.house-image-wrapper .house-outer .inner .info .house-more-info-wrapper {
    position: absolute;
    transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
    width: 100%;
    height: 184px;
    text-align: center;
    bottom: -224px;
}
.house-image-wrapper .house-outer .inner .info .house-more-info-wrapper .house-more-info {
    display: inline-block;
    background: rgba(255,255,255,.8);
    transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
    height: 0;
    line-height: 224px;
    width: 0;
}
.house-image-wrapper .house-outer .inner .info .house-more-info-wrapper .house-more-info {
    height: 170px;
    position: relative;
    letter-spacing: 2.5px;
    width: 170px;
    line-height: 22px !important;
    text-transform: uppercase;
    font-family: Dosis,sans-serif;
    font-size: 15px;
    text-align: center;
}
.house-image-wrapper .house-outer .inner .info .house-more-info-wrapper .house-more-info p {
    color: var(--body);
}
.house-image-wrapper .house-outer .inner .info .house-more-info-wrapper .house-more-info a.button {
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    border-radius: 48px;
    -moz-border-radius: 48px;
    -webkit-border-radius: 48px;
    background: #454542;
    color: #fff;
}
.house-image-wrapper .house-outer .inner .info .house-more-info-wrapper .house-more-info a.button i {
    margin-left: 3px;
}

.house-image-wrapper .house-outer .inner:hover .house-id {
    margin-top: 12px !important;
}
.house-image-wrapper .house-outer .inner:hover .house-more-info-wrapper {
    bottom: 22px !important;
}


.rotate-45 {
    transform: rotate(-45deg);
}

.reverse-rotate-45 {
    transform: rotate(45deg);
    width: 282px;
    margin-left: -64px;
    margin-top: 40px;
}










/*
* === Switch zomer/winter ===
*/
#home-background-season-switch.winter {
    background: url('/wp-content/uploads/2021/01/footer-winter.jpg') center bottom no-repeat #fff;
    background-size: 100%;
}
#home-background-season-switch.zomer {
    background: url('/wp-content/uploads/2021/01/footer-zomer.jpg') center bottom no-repeat #fff;
    background-size: 100%;
}
/* Season switch home header */
.carousel #fixed-season-button {
    position: absolute;
    right: 0;
    bottom: -1px;
    height: 285px;
    width: 285px;
    cursor: pointer;
}
.carousel #fixed-season-button.winter {
    background: url('/wp-content/uploads/2021/01/change-summer.png') center bottom no-repeat;
}
.carousel #fixed-season-button.zomer {
    background: url('/wp-content/uploads/2021/01/change-winter.png') center bottom no-repeat;
}



/*
* === Ekko lightbox ===
*/
.ekko-lightbox-nav-overlay a span {
    font-size: 3rem;
    color: var(--white);
}



/*
* === WPForms ===
*/
.wpforms-form {
    background: url('/wp-content/uploads/2021/01/ricepaper-annemargrethe.png');
    padding: 2rem 3rem;
}
.wpforms-form .wpforms-field:not(:first-child) h3 {
    margin-top: 2rem!important;
    border-top: 2rem solid #fff!important;
    padding-top: 2rem!important;
    margin-left: -3rem!important;
    padding-left: 3rem!important;
    margin-right: -3rem!important;
    padding-right: 3rem!important;
}



#footer_language_list ul {
    list-style-type: none;
}
#footer_language_list ul li a,
#footer_language_list ul li span {
    color: var(--body);
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    display: inline-block;
    text-transform: uppercase;
    font-family: 'Dosis-Regular';
    font-size: 13px;
    line-height: 40px;
    text-align: center;
    font-weight: 600;
}
#footer_language_list ul li span {
    padding-left: 2px;
}
#footer_language_list ul li.active {
    background: #f1ece0;
    color: var(--primary);
}
#footer_language_list ul li.active span {
    color: var(--primary);
}
#footer_language_list ul li {
    display: inline-block;
    padding: 0 0.6rem;
    color: var(--body);
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    height: 40px;
    width: 40px;
    line-height: 40px;
    margin: 0 0.8rem;
}
#footer_language_list {
    display: flex;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
    padding-right: 24px;
}


.swiper-button-next.swiper-button-white, .swiper-button-prev.swiper-button-white {
    --swiper-navigation-color: var(--swiper-navigation-color,var(--swiper-theme-color))!important;
}